.rc-text-image {
	background-color: #000;
	background-size: cover;
	background-position: center;
	.container {
		display: flex;
		align-items: center;
		gap: 0;
		padding: 150px 0;
		.rc-text-image-content {
			width: 46%;
		}
		.rc-text-image-image {
			width: 54%;
			padding-left: 40px;
		}
	}
	.rc-text-image-image {
		img {
			border-radius: 10px;
		}
		.image_multiple {
			position: relative;
			img {
				width: 400px;
				height: 400px;
				object-fit: cover;
			}
			.image_right {
				position: absolute;
				right: 0px;
				top: 70px;
			}
		}
	}
	.rc-text-image-content {
		.rc_title {
			h2 {
				line-height: 1.1;
				text-transform: uppercase;
				margin: 0;
			}
		}
		.rc_sub_title {
			font-size: 27px;
			color: #EF0C0C;
			line-height: 1.2;
			text-transform: uppercase;
		}
		.rc_text {
			font-size: 16px;
			color: #fff;
			line-height: 1.7;
			padding-bottom: 10px;
			padding-right: 10px;
			text-transform: capitalize;
		}
	}
}
@media only screen and (max-width: 1280px) { 
.rc-text-image {
	.rc-text-image-image {
		.image_multiple {
			img {
				width: 300px;
				height: 300px;
			}
		}
	}
}
}
@media only screen and (max-width: 989px) { 
.rc-text-image {
	.container {
		padding: 80px 0;
		flex-direction: column;
		gap: 40px;
		> div {
			width: 100% !important;
			padding: 0 !important;
		}
		.rc_text {
			padding-right: 0;
		}
	}
	.rc-text-image-image {
		.image_multiple {
			img {
				width: 50%;
			}
		}
	}
}
}
@media only screen and (max-width: 767px) { 
.rc-text-image {
	.rc-text-image-content
		.rc_sub_title {
			font-size: 20px;
			margin-bottom: -10px;
		}
		.rc_text {
			padding: 0 !important;
		}
	}
}